Subject: [uunet!CompuServe.COM!71436.1314: Response to Lynn from Kellee@HyperLynx]

From: [email-masked] (Jon Powell)
Date: Fri, 4 Feb 94 07:35:28 PST

in response to:

Return-Path: <uunet!CompuServe.COM!71436.1314>
Date: 04 Feb 94 00:15:42 EST
From: Kellee Crisafulli <uunet!CompuServe.COM!71436.1314>
To: IBIS ALL <[email-masked]>
Subject: Response to Lynn from Kellee@HyperLynx

Subject: IBIS questions and concerns
Date: Thu, 03 Feb 94 13:49:13 -0600
From: "Lynn [email-masked]...512.795.7234" <[email-masked]>

Q1) Is there a "Standard Driver"?
A1) Yes!  It was created by Arpad at Intel.  And it addresses most of your
    concerns quite nicely.  It has been brought up more than once that this
    spice model should be available as part of the IBIS specification.
    It sounds like a good BIRD.  Are you or Arpad interested in putting up
    the BIRD?  Arpad has done alot of work to create a great start on a universal
    simulation model.  It is a continuously evolving tool and most of the simulation
    vendors have their own methods.  We went through a comparision phase when
    IBIS was first started to insure all the vendors simulations compared accurately.
    Intel was unbiased the judge for the first validation suite.  Note: The original
    version of the IBIS spice model created by Arpad did not completely address
    open-side issues.  

JNP: I disagree, I recall no discussion about a "Standard Driver" nor public agreement to
abide by one.  I have always considered comparison to physical measurement to be the only
appropriate guide.

jon powell
quad design